Subject: Re: Not reallly OT: searching for mysql++
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Tue, 6 Jul 2004 13:20:36 +0200

Corinna wrote:

> On Jul  6 12:12, Gerrit P. Haase wrote:
>> Christopher wrote:
>> 
>>> On Mon, Jul 05, 2004 at 04:07:42PM +0200, Gerrit P. Haase wrote:
>>>>Unfortunately the server isn't running with recent Cygwin releases
>>>>(once again), but you can use the clients with the Windows version of the
>>>>server.

>> > Gerrit, maybe you should change your signature to "Nothing works with the
>> > latest cygwin release".  It would probably save you some typing.

>> Unfortunately it is true for the MySQL Server.  It worked with 1.5.5 in
>> January and the same server running on 1.5.10 cannot be connected
>> without crashing it.  It is the same behaviour as it was back in the
>> sixties as Cygwin switched from 1.3.x to 1.5 releases until Corinna
>> fixed something (socket related?).

> Did you try to track it down?

No, not really yet.

I'm currently completely out of spare time and also offline at home
until the end of July.  I'll try look into this a little closer in
August. 

Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/